From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 21 Apr 2023 15:46:59 +0200
Subject: Remove cov options for pytest

---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.cfg b/setup.cfg
index 81bb971..5f3f353 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -15,6 +15,6 @@ universal = 1
 ignore = E203, E221, E241, E251, E701, E731, W503
 
 [tool:pytest]
-addopts = --cov=fpdf --cov-report=xml
+#addopts = --cov=fpdf --cov-report=xml
 log_cli = 1
 log_cli_level= WARN
